body
{
}
/** 
 * $Id: navigation.css,v 1.1.4.6 2010/10/30 23:13:53 jmburnz Exp $
 */
a
{
}
a:link
{
}
a:visited
{
}
a:hover
{
}
a:active
{
}
a.active
{
}
/* Global focus style for links. */
a:active, a:focus
{
}
/* Any menu block in the menu-bar region. */
.nav
{
    clear: both;
    margin: 0;
}
.nav li, .nav .menu li
{
    display: inline;
    float: left;
    list-style: none;
}
.nav li a, .nav .menu li a
{
    display: block;
    white-space: nowrap;
    padding: 0 10px;
}
.nav ul, .nav ul.menu, .nav ul.menu li
{
    margin: 0;
    padding: 0;
}
.nav .block
{
    margin: 0;
    padding: 0;
}
/* Menus */
.menu, .menu ul, .menu ul ul, .menu ul ul ul
{
}
/* Menu li styles */
.menu li
{
}
.menu li.collapsed
{
}
.menu li.expanded
{
}
.menu li.leaf
{
}
.menu li a:link, .menu li a:visited
{
}
.menu li a:hover, .menu li a:focus, .menu li a:active
{
}
.menu li.active a
{
}
.menu li.active-trail a
{
}
.menu li.first
{
}
.menu li.last
{
}
.horizontal .expanded .menu
{
    display: none; /* Keep menus with sub menus from blowing up when displayed horizontally */
}
.horizontal ul
{
    padding-left: 0;
}
.horizontal li.expanded, .horizontal li.collapsed, .horizontal li.leaf, .horizontal ul ul li.expanded, .horizontal ul ul li.collapsed, .horizontal ul ul li.leaf, .horizontal ul ul ul li.expanded, .horizontal ul ul ul li.collapsed, .horizontal ul ul ul li.leaf
{
    list-style-type: none; /* Override of a system override */
    list-style-image: none;
}
.horizontal .menu li
{
    float: left;
}
.horizontal .menu li, .horizontal .item-list li
{
    margin-top: 0;
}
.horizontal .menu li
{
    margin-left: 0.6923em;
    padding-left: 0.6923em;
}
.horizontal .menu li.first
{
    margin-left: 0;
    padding-left: 0;
}
.horizontal .menu li + li, .horizontal .menu li + li.expanded, .horizontal .menu li + li.collapsed
{
    margin-top: 0;
}
.col-align-last-right .last .menu, .col-align-right.horizontal .menu
{
    float: right;
}
.col-align-last-right .last .menu .menu, .col-align-right.horizontal .menu .menu
{
    float: none;
}
.block-aggregator ul
{
    list-style: none;
}
.block .menu li.content
{
    padding: 0; /* extra class can equal a standard class */
}
.stack-preheader
{
    font-size: 12px;
    padding: 2px 0 4px;
}
.stack-preheader ul.menu
{
    margin: 0;
}
.stack-preheader .menu li.leaf
{
    margin-left: 0;
    padding-left: 0;
}
.stack-preheader .menu li.leaf a
{
    border-style: solid;
    border-width: 0 0 0 1px;
    margin-left: 10px;
    padding-left: 11px;
}
.stack-preheader .menu li.first a
{
    border-left: medium none;
    margin-left: 0;
    padding-left: 0;
}
/* Breadcrumb */
#breadcrumb
{
    padding-top: 1em;
}
/* AT7 builds brumbcrumb trails as an ordered list. */
#breadcrumb ol
{
    margin: 0;
    padding: 0;
}
#breadcrumb li
{
    list-style: none;
    display: inline;
}
#breadcrumb a
{
}
#breadcrumb a:link
{
}
#breadcrumb a:visited
{
}
#breadcrumb a:hover
{
}
#breadcrumb a:focus
{
}
#breadcrumb a:active
{
}
/* Pager */
ul.pager
{
    clear: both;
    margin: 10px 0 0 0;
    text-align: center;
}
.item-list ul.pager li
{
    margin: 0;
    padding: 3px;
}
ul.pager li
{
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: .5em;
}
ul.pager li.pager-current
{
    font-weight: 700;
}
.block ul.pager li
{
    margin: 0;
}
/* Theme the various states of pager links. */
ul.pager li a:link
{
}
ul.pager li a:visited
{
}
ul.pager li a:hover
{
}
/* Note: .pager-current is for the current page. */
ul.pager li.pager-item
{
}
ul.pager li.first
{
}
ul.pager li.last
{
}
ul.pager li.pager-current
{
}
ul.pager li.pager-first
{
}
ul.pager li.pager-previous
{
}
ul.pager li.pager-next
{
}
ul.pager li.pager-last
{
}
/* Superfish Skins */
.sf-menu
{
    margin-bottom: 0;
    height: 30px;
    line-height: 30px;
}
.sf-menu a
{
    border-left: 0;
    border-top: 0;
    padding: .75em 1em;
    text-decoration: none;
}
.sf-menu.sf-style-default a
{
    line-height: 30px;
    padding: 0 1em;
}

.sf-menu a:link, .sf-menu a, .sf-menu a:visited
{
}
.sf-menu > li > a:link, .sf-menu > li > a, .sf-menu > li > a:visited
{
}
.sf-menu li
{
    background: transparent;
}
.sf-menu li li
{
}
.sf-menu li li li
{
}
.sf-menu li li li li
{
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
    outline: 0;
}
/* Superfish blocks */
.block-superfish .block-inner, .block-superfish .block-inner .content
{
    padding: 0;
    margin: 0;
}
.block-superfish ul, .block-superfish ul ul, .block-superfish ul ul ul, .block-superfish ul ul ul ul, .block-superfish li
{
    margin: 0 !important;
    padding: 0 !important;
}
.sf-vertical, .sf-vertical li
{
    width: 100%;
}
.sf-vertical li
{
    border-bottom: 1px solid #fff;
}
.sf-vertical li.last
{
    border-bottom: none;
}
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul
{
    left: 100%; /* match ul width */
    top: 0;
    margin: 0;
    padding: 0;
}
.sf-vertical li a
{
    padding: 0 10px;
}
.sf-navbar
{
    padding-bottom: 0 !important;
}
/* Skip Navigation */
#skip-link
{
    left: 50%;
    margin-left: -6.5em;
    margin-top: 0;
    padding: 0 0.5em;
    position: absolute;
    width: 12em;
    z-index: 50;
}
#skip-link a, #skip-link a:link, #skip-link a:visited
{
    background: #444;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: block;
    line-height: 2;
    padding: 0;
    text-align: center;
    text-decoration: none;
    -khtml-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-radius: 0 0 10px 10px;
}
#skip-link a:hover, #skip-link a:active, #skip-link a:focus
{
    outline: 0;
}
/* Tabs */
#tasks, .tabs
{
    padding-bottom: 1.3846em;
    margin-top: 1.3846em;
}
ul.primary
{
    border-bottom-color: #ccc;
    margin: 1.5em 0 0;
    padding: 0 0 .2em .3em;
}
ul.primary li a
{
    background-color: #f5f5f5;
    margin-right: .08em;
    border-color: #ccc;
    padding: .1em .75em .2em;
}
.local-tasks ul.primary li a:hover
{
    background-color: #f7f7f7;
    border-color: #ddd;
}
.local-tasks ul.primary li.active a
{
    background-color: #fff;
    border-bottom-color: #fff;
}
ul.secondary
{
    border-bottom: 1px solid #ccc;
    margin: 1em 0 0;
    padding: 0 .3em 1em;
}
ul.secondary li
{
    border-right: 0;
    list-style: none;
    padding: 0 2em 0 0;
}
ul.secondary li a:hover, ul.secondary li a.active
{
    border-bottom: none;
    text-decoration: underline;
}
ul.action-links
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
/* Skinr Menu Layouts */
.at-inline-menu ul.menu, .at-multicolumn-menu .block-content ul
{
    margin: 0;
    padding: 0;
}
/* Skinr inline menu */
.ms-im
{
    margin-bottom: .5em;
}
.ms-im ul.menu li
{
    display: inline;
    float: left;
    white-space: nowrap;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}
.ms-im ul.menu li a
{
    padding: 0 .5em;
}
.ms-im ul li.expanded ul
{
    display: none;
}
/* Skinr multi-column menu with headers */
.ms-mc .block-content
{
    overflow: auto;
}
.ms-mc ul.menu
{
    margin-left: 0;
}
.ms-mc .block-content ul li, .ms-mc .block-content ul li.expanded ul
{
    width: 160px; /* Adjust column width to suit */
}
.ms-mc .block-content ul li
{
    display: block;
    font-weight: 700;
    float: left;
    list-style: none;
    list-style-image: none;
    margin: 0;
}
.ms-mc .block-content ul li.expanded ul
{
    display: block;
    margin-left: 0;
    padding: 0;
}
.ms-mc .block-content ul li.expanded ul li
{
    border: none;
    display: block;
}
.ms-mc .block-content ul.menu li ul.menu li
{
    font-weight: 400;
}
/* Hide block titles for both menu styles */
.ms-im h2, .ms-mc h2
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
